<?php

$connect = mysqli_connect("localhost", "multispe_max", "nice00234nice00234", "multispe_max")or die("Could not connect to mysql".mysqli_error($connect));
$conn = mysqli_connect("localhost", "multispe_max", "nice00234nice00234", "multispe_max") or die("Could not connect to mysql".mysqli_error($conn));
$con = mysqli_connect("localhost", "multispe_max", "nice00234nice00234", "multispe_max") or die("Could not connect to mysql".mysqli_error($con));
  date_default_timezone_set('Africa/Lagos');
 
 $working = 'Correct';